@font-face { 
	font-family: "VideoCaptionFont"; 
	src: url('fonts/segoeuil.ttf');
}



article {

white-space: nowrap;
-webkit-columns: 4 200px;
-moz-columns: 4 200px;
columns: 4 200px;

column-gap: 0.5em;
-webkit-column-gap: 0.5em;
-moz-column-gap: 0.5em;
}

.VideoLibrary {

border-collapse: collapse;
border: 0px;
width: 80%;
padding: 10px;
margin-bottom: 20px;
border-bottom-left-radius: 12px;
border-bottom-right-radius: 12px;
background-image: linear-gradient(to bottom, rgba(49, 53, 62, 1) 0%, rgba(49, 53, 62, 1) 50px, rgba(20, 20, 20, 1) 25%, rgba(20, 20, 20, 1) 55%, rgba(79, 83, 92, 1) 85%);
}

.VideoSubTable {
background-color: rgba(255,255,255,0.95);
backdrop-filter: blur(10px);
border-radius: 16px;
box-shadow: 0px 0px 30px; rgba(0,0,0,0.9);
}


.VideoClipContainer {
margin: 10px;
position: relative;
}


.VideoClip {
align: center !important;
width: 97% !important;
height: 95% !important;
margin-left: 2% !important;
margin-right: 2% !important;
border-radius: 4px;
margin-top: 10px;
margin-bottom: 10px;
}


.VideoBorder {
position: absolute;
border-radius: 7px;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 199;
}

.PlayButton {
position: absolute;
margin-top: 0px;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 200;
opacity: 0.4;
border-radius: 20px;
   transition: .1s ease-in-out;
   -moz-transition: .1s ease-in-out;
   -webkit-transition: .1s ease-in-out;
}


.PlayButton:hover {
opacity: 1;
box-shadow: 0px 0px 20px rgba(140,0,140,1);
}



.VideoCaption {
font-family: "VideoCaptionFont";
font-weight: bold;
font-size: 30px;
line-height: 28px;
color: rgba(0,0,0,1);
}

@media only screen and (max-width: 800px) {
.VideoCaption {
font-size: 20px;
line-height: 18px;
}
}


.ThumbHighlight {
   opacity: 1;
}

.ThumbHighlight:hover {
box-shadow: 0px 0px 20px 0px rgba(200,0,0,0.9);
}